import request from '../utils/request';

export  function solicLogin(data,config) {
    return request({
        url: '/appSysUser/solic_login',
        method: 'post',
        data: data,
        ...config
    })
}
